    {"template" : "observation",
     "params": {
         "binning": 1,
         "xystart": [0, 0],
         "xyend": [4145, 4126],
         "exptime": 1,
         "repeat": 1,
         "filter": "I",
         "frametype": "Light"
     }
    }
